streamId and Skill Group Id.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
streamId and Skill Group Id.
| Method | GET |
|---|---|
| Endpoint | https://{{host}}/agentassist/api/v1/public/{{streamId}}/skill-groups/{{id}} |
| Content Type | application/json |
| Authorization | auth: {{JWT}} See How to generate the JWT Token |
| API Scope | SmartAssist Analytics |
| Parameter | Description | Type |
|---|---|---|
host | Environment URL, for example, https://platform.kore.ai | string, required |
streamId | botId or streamId. You can get it from the App Settings page. | string, required |
id | The skill group id. | string, required |
curl --location --request GET 'https://{{host}}/agentassist/api/v1/public/{{streamId}}/skill-groups/{{id}}' \
--header 'auth: {jwt-code}' \
--header 'Content-Type: application/json' \
{
"id": "620b814ca2344f1caa8cxxxx",
"name": "Account Management",
"description": "Manage Account and its Settings",
"color": "#f0f0f0"
}
Was this page helpful?